<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\Category;
use Illuminate\Http\Request;

class PublicCategoryController extends Controller
{
    public function index()
    {
        $categories = Category::where('status', true)->orderBy('order', 'asc')->get();
        return response()->json($categories);
    }
}
